/* BADGE */
.embreve-badge2{
    position:absolute;
    top:10px;
    left:10px;

    background: linear-gradient(
  to right,
  #C9A227,
  #FFD700,
  #FFF2B0,
  #FFD700,
  #C9A227
);
color: #000;
    padding:6px 10px;

    font-size:.7rem;
    font-weight:800;
    border-radius:999px;

    
    letter-spacing:.5px;
}

.embreve-card2{
    flex:0 0 235px;       /* largura estilo Netflix */
    height:400px;        /* altura poster */

    position:relative;
    border-radius:4px;
    overflow:hidden;

    background:#111;

    text-decoration:none;
    color:#fff;

    box-shadow:0 14px 36px rgba(0,0,0,.8);

    transition:
        transform .25s ease,
        box-shadow .25s ease,
        filter .25s ease;
}

.embreve-card2 img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

/* HOVER PREMIUM */
.embreve-card2:hover{
    transform:scale(1.06);
    z-index:3;

    box-shadow:
  0 20px 50px rgba(0,0,0,.95),
  0 0 20px rgba(255,215,0,.12);
}
@media(max-width:768px){
    .embreve-card2{
        flex:0 0 200px;
        height:300px;
    }
}
